CREATE TABLE [dbo].[piramidemodello_da_agg_manualmente] (
	[somma] numeric(38,7) NULL,
	[area] varchar(10) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[rete] varchar(1) NOT NULL,
	[chiaveclientepb] bigint NOT NULL,
	[fase] int NOT NULL
)
GO